.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}

@media (min-width: 1921px) and (max-width: 3500px) {

}

@media (min-width: 1500px) and (max-width: 1920px) {

}


@media (min-width: 1200px) and (max-width: 1249px) {
.navbar-default .navbar-nav > li > a { margin-right: 34px; }
}

@media (min-width: 1200px) and (max-width: 1222px) {

}

@media (min-width: 992px) and (max-width: 1199px) {
.top-email{ display:none;}
.get-a-quote a{ padding:17px 6px;}
.get-a-quote a img{ margin-right:5px;}
.slider .carousel-caption{ bottom:10%;}
.about h3{ margin-top:0;}
.services-box{ min-height:415px;}
.navbar-default .navbar-nav > li > a { margin-right: 18px; font-size: 14px; }
}

@media (min-width: 1025px) {	

}

@media (max-width: 1024px) {

}

@media (min-width: 992px) {	

}

@media (max-width: 991px) {
.top-email{ display:none;}
.top-info-box span img{ margin-right:10px;}
.header-top-sec:after{ display:none;}
.header-nav-sec:after{ display:none;}
.header{ position:relative;}
.get-a-quote a{ padding:10px;}
.wel-img{ margin-top:30px;}
.map{ margin-top:30px;}

.affix { position: inherit; z-index: 1; top: 0; margin-top: 30px; display: inherit;}
}

@media (min-width: 768px) {
.navbar-brand{ display:none;}
}

@media (min-width: 768px) and (max-width: 991px) {
.top-info-box span{ font-size:14px;}
.top-b{ padding:30px 0 50px 0;}
.estimate a{ font-size:22px;}
.home-ser-cont{ min-height:192px;}
.footer .col-md-3{ min-height:265px;}
.sub-banner{ height:200px;}
.sub-banner h2{ padding-top:90px;}
.services-box{ min-height:400px;}
}



@media (max-width: 767px) {	
.logo img{ width:140px; height:66px;}
.top-info-box span{ font-size:14px;}
.top-info-box{ margin-top:14px;}
.nav-sec .navbar{ padding:0 15px;}
.nav-sec .navbar-nav{ margin-left:0;}
.slider .carousel-caption{ bottom:15%;}
.slider .carousel-caption h1{ font-size:38px;}
.top-b{ padding:10px 0 30px 0;}
.top-c{ padding:30px 0;}
.estimate a{ font-size:18px;}
.estimate a .fa{ font-size:24px;}
.bottom-a{ padding:30px 0;}
.home-ser-cont{ min-height:192px;}
.bottom-b{ padding:30px 0;}
.footer .col-md-3{ min-height:265px;}


.sub-content{ padding:30px 0;}
.sub-banner{ height:200px;}
.sub-banner h2{ padding-top:90px;}
.sub-content{ padding:30px 0;}
.services{ padding-top:10px;}
.services-box{ min-height:auto;}
.gallery-part{ padding-top:10px;}
}


@media (max-width: 665px){
.header-top .col-xs-5, .header-top .col-xs-7{ width:100%;}
.top-map{ display:none;}
.top-info-box{ text-align:right;}
.top-info-box span img{ float:right; margin-right:0; margin-left:10px;}
.slider .carousel-caption h1{ font-size:32px;}
.slider .call-us a{ font-size:18px; padding:10px; margin-top:10px;}
.top-a{ padding:30px 0;}
.top-a-ser h2{ font-size:20px;}
.top-c .col-xs-7, .top-c .col-xs-5{ width:100%;}
.estimate a{ font-size:24px; margin-top:20px;}
.estimate a .fa{ font-size:30px;}
.home-ser-cont{ min-height:210px;}
.bottom-c .col-xs-6{ width:100%;}
.bot-blk .col-xs-4{ width:22%;}
.bot-blk .col-xs-8{ width:78%;}
.extra-ser li { width: 50%; }
}

@media (max-width: 567px){

}

@media (min-width: 566px){

}

@media (max-width: 565px){
.slider .carousel-indicators{ bottom:10px;}
.slider .carousel-caption h1{ font-size:28px;}
.wel-sec h3{ font-size:22px; line-height:28px;}
.top-c h4{ font-size:22px;}
.estimate a{ font-size:18px;}
.estimate a .fa{ font-size:24px;}
.home-ser-cont{ min-height:236px;}
.bot-blk .col-xs-4{ width:25%;}
.bot-blk .col-xs-8{ width:75%;}
.footer .col-md-3{ min-height:308px;}
}



@media (min-width: 481px){

}
@media (max-width: 480px) {
.slider .carousel-caption h1{ font-size:22px;}
.slider .call-us a{ font-size:16px;}
.slider .carousel-indicators{ bottom:0;}
.top-a-ser h2{ font-size:16px;}
.home-services .col-xs-6{ width:100%;}
.home-ser-cont{ min-height:auto;}
.bot-blk .col-xs-4{ width:100%;}
.bot-blk .col-xs-8{ width:100%;}
.bot-blk{ text-align:center;}
.bot-blk .circle{ display:inline-block;}
.bottom-c h5{ margin-top:20px;}
.footer .col-xs-6{ width:100%;}
.footer .col-md-3{ min-height:auto;}
.footer-bottom .col-xs-6{ width:100%;}
.footer-btm-rgt p{ text-align:left;}

.gallery-image:hover .cap-option{ padding-top:27%;}
.gallery-main a i{ font-size:25px;}
.sub-banner{ height:150px;}
.sub-banner h2{ padding-top:60px; font-size:24px;}
.sm-cont .col-xs-6{ width:100%;}
.brk{ margin-top:10px !important;}
}

@media (max-width: 400px){
.slider .carousel-caption{ bottom:8%;}
.slider .carousel-caption h1{ font-size:18px;}
.slider .call-us a{ font-size:14px; padding:5px 10px; margin-top:5px;}

.header-top .col-xs-3, .header-top .col-xs-9{ width:100%;}
.logo{ text-align:center;}
.logo img{ width:120px; height:57px;}
.top-info-box{ text-align:center;}
.top-info-box span img{ display:none;}
.top-info-box br{ display:none;}
}

@media (min-width: 320px) and (max-width: 380px) {

}
